Improve this doc View source

# `pfValidation`
directive in module `patternfly`

## Description

Directive used for input validation based on custom function.

## Usage

as element:

    <pf-validation
           [pf-validation-disabled="{expression}"]>
    </pf-validation>

### Directive info

- This directive creates new scope.

#### Parameters

Param | Type | Details
--- | --- | ---
pfValidationDisabled (optional) | expression | If true, the validation is disabled, it is enabled otherwise.

## Example

#### Source

#### Demo